#docs-lancados .title-aba {
    text-align: center;
}

#docs-lancados .tipos-consulta {
    text-align: center;
}

#docs-lancados .tipos-consulta div {
    display: inline-block;
    margin: 0 15px;
}

#docs-lancados > .content-charts {
    background-color: #fff;
    border: 1px solid #e5edf4;
    border-top: 2px solid #afcef3;
    box-shadow: 0 1px 2px 0 rgba(49, 64, 86, .3);
    border-radius: 2px;
}

#docs-lancados .card-box {
    background-color: transparent;
    border: 0;
    border-top: 0;
    box-shadow: none;
    border-radius: 0;
}

#docs-lancados .card-box .content-card {
    padding: 20px 0;
}

#docs-lancados .box-total-docs {
    border: 1px dashed #c2d1e3;
    padding: 15px 0;
    display: inline-block;
    background-color: #fff;
}

#docs-lancados .box-total-docs .total {
    padding: 0 25px;
    text-align: center;
}

#docs-lancados .box-total-docs .total:first-child {
    border-right: 1px dashed #c2d1e3;
}

#docs-lancados .box-total-docs .valor {
    display: block;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #31475f;
    margin: 0;
}

#docs-lancados .box-total-docs .title {
    display: block;
    font-size: 14px;
    color: #90a5b9;
}

#docs-lancados .title-chart {
    font-weight: bold;
    font-size: 14px;
    color: #90a5b9;
    display: block;
    margin: 0 0 10px;
    text-align: center;
}

#docs-lancados .box-chart-gauge {
    width: calc(100% / 7);
    height: 160px;
    padding: 0 15px;
}

#docs-lancados .box-chart-gauge .chart-value {
    width: 100%;
    height: 125px;
}

#docs-lancados .box-chart-gauge .geo-name {
    font-weight: bold;
    font-size: 16px;
    color: #333;
    display: block;
    text-transform: uppercase;
    margin: 5px 0 0;
}

#docs-lancados .box-chart-gauge .link-detalhes {
    font-size: 12px;
    color: #4f49f5;
    margin: 5px 0 0;
    cursor: pointer;
    text-decoration: underline;
}

#docs-lancados .box-chart-gauge .link-detalhes:hover {
    text-decoration: none;
}

#docs-lancados .content-chart {
    height: 300px;
}

#docs-lancados .content-chart.line-chart {
    height: 200px;
}

#docs-lancados .content-chart > div,
#docs-lancados .box-chart-gauge .chart-value > div {
    height: 100%;
}

#docs-lancados .box-chart-gauge {
    text-align: center;
}

#docs-lancados .box-chart-gauge .chart-value {
    width: 100%;
    max-width: 118px;
    height: 120px;
    position: relative;
    margin: 0 auto;
}

#docs-lancados .box-chart-gauge .valor {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    font-weight: bold;
    font-size: 18px;
    color: #111;
    display: flex;
    align-items: center;
    justify-content: center;
}